#################################################################################################
#
# Static Gravity Load Application
#
# Writen by:  Erol Kalkan
# Last modified:  Sept 2003
#
# Objective: 
#
# Units: kip-in      
#################################################################################################  
# Load Application
#  The following are the dead loads applied to each node.	
set amp1 1.2;
set amp2 1.2;
set IG [expr $amp1*224.989];    #nodal gravity load for interior column
set EG [expr $amp1*112.494];   #nodal gravity load for exterior column

set IRG [expr $amp2*112.494];   #nodal gravity load for interior roof column
set ERG  [expr $amp2*56.247];  #nodal gravity load for exterior roof column

set IFG [expr $amp1*262.012];   #nodal gravity load for interior first storey column
set EFG [expr $amp1*131.006];  #nodal gravity load for exterior first storey column

set ISG [expr $amp1*250.62];   #nodal gravity load for interior first storey column
set ESG [expr $amp1*125.31];  #nodal gravity load for exterior first storey column

pattern Plain 1 Linear {
#     node     RX      RY      MZ
load     8    0.0    -$EFG     0.0;   #1 level
load     9    0.0    -$IFG     0.0;   #1 level
load    10    0.0    -$IFG     0.0;   #1 level
load    12    0.0    -$IFG     0.0;   #1 level
load    13    0.0    -$IFG     0.0;   #1 level
load    14    0.0    -$EFG     0.0;   #1 level

load    15    0.0     -$ESG     0.0;   #2 level
load    16    0.0     -$ISG     0.0;   #2 level
load    17    0.0     -$ISG     0.0;   #2 level
load    19    0.0     -$ISG     0.0;   #2 level
load    20    0.0     -$ISG     0.0;   #2 level
load    21    0.0     -$ESG     0.0;   #2 level

load    22    0.0     -$EG     0.0;   #3 level
load    23    0.0     -$IG     0.0;   #3 level
load    24    0.0     -$IG     0.0;   #3 level
load    26    0.0     -$IG     0.0;   #3 level
load    27    0.0     -$IG     0.0;   #3 level
load    28    0.0     -$EG     0.0;   #3 level

load    29    0.0     -$EG     0.0;   #4 level
load    30    0.0     -$IG     0.0;   #4 level
load    31    0.0     -$IG     0.0;   #4 level
load    33    0.0     -$IG     0.0;   #4 level
load    34    0.0     -$IG     0.0;   #4 level
load    35    0.0     -$EG     0.0;   #4 level

load    36    0.0     -$EG     0.0;   #5 level
load    37    0.0     -$IG     0.0;   #5 level
load    38    0.0     -$IG     0.0;   #5 level
load    40    0.0     -$IG     0.0;   #5 level
load    41    0.0     -$IG     0.0;   #5 level
load    42    0.0     -$EG     0.0;   #5 level

load    43    0.0     -$EG     0.0;   #6 level
load    44    0.0     -$IG     0.0;   #6 level
load    45    0.0     -$IG     0.0;   #6 level
load    47    0.0     -$IG     0.0;   #6 level
load    48    0.0     -$IG     0.0;   #6 level
load    49    0.0     -$EG     0.0;   #6 level

load    50    0.0     -$EG     0.0;   #7 level
load    51    0.0     -$IG     0.0;   #7 level
load    52    0.0     -$IG     0.0;   #7 level
load    54    0.0     -$IG     0.0;   #7 level
load    55    0.0     -$IG     0.0;   #7 level
load    56    0.0     -$EG     0.0;   #7 level

load    57    0.0     -$EG     0.0;   #8 level
load    58    0.0     -$IG     0.0;   #8 level
load    59    0.0     -$IG     0.0;   #8 level
load    61    0.0     -$IG     0.0;   #8 level
load    62    0.0     -$IG     0.0;   #8 level
load    63    0.0     -$EG     0.0;   #8 level

load    64    0.0     -$EG     0.0;   #9 level
load    65    0.0     -$IG     0.0;   #9 level
load    66    0.0     -$IG     0.0;   #9 level
load    68    0.0     -$IG     0.0;   #9 level
load    69    0.0     -$IG     0.0;   #9 level
load    70    0.0     -$EG     0.0;   #9 level

load    71    0.0     -$EG     0.0;   #10 level
load    72    0.0     -$IG     0.0;   #10 level
load    73    0.0     -$IG     0.0;   #10 level
load    75    0.0     -$IG     0.0;   #10 level
load    76    0.0     -$IG     0.0;   #10 level
load    77    0.0     -$EG     0.0;   #10 level

load    78    0.0     -$EG     0.0;   #11 level
load    79    0.0     -$IG     0.0;   #11 level
load    80    0.0     -$IG     0.0;   #11 level
load    82    0.0     -$IG     0.0;   #11 level
load    83    0.0     -$IG     0.0;   #11 level
load    84    0.0     -$EG     0.0;   #11 level

load    85    0.0     -$EG     0.0;   #12 level
load    86    0.0     -$IG     0.0;   #12 level
load    87    0.0     -$IG     0.0;   #12 level
load    89    0.0     -$IG     0.0;   #12 level
load    90    0.0     -$IG     0.0;   #12 level
load    91    0.0     -$EG     0.0;   #12 level

load    92    0.0     -$EG     0.0;   #13 level
load    93    0.0     -$IG     0.0;   #13 level
load    94    0.0     -$IG     0.0;   #13 level
load    96    0.0     -$IG     0.0;   #13 level
load    97    0.0     -$IG     0.0;   #13 level
load    98    0.0     -$EG     0.0;   #13 level

load     99    0.0     -$ERG     0.0;   #14 level
load    100    0.0     -$IRG     0.0;   #14 level
load    101    0.0     -$IRG     0.0;   #14 level
load    103    0.0     -$IRG     0.0;   #14 level
load    104    0.0     -$IRG     0.0;   #14 level
load    105    0.0     -$ERG     0.0;   #14 level

}














