#################################################################################################
#
# Static Gravity Analysis
#
# Writen by:  Erol Kalkan
# Last modified:  Sept 2003
#
# Objective: 
#
# Units: kip-in      
#################################################################################################  

####################################################################################
#                                Gravity Analysis                                  #
####################################################################################

set GravSteps 5

#recorder Node disp.out disp -time -node 11 18 25 32 39 46 53 60 -dof 2

system UmfPack; # solution procedure, how it solves system of equations  
constraints Plain; # how it handles boundary conditions, enforce constraints
test NormDispIncr 1.0e-6	10	0
algorithm Newton
numberer RCM; # renumber dof's to minimize band-width
integrator LoadControl [expr 1./$GravSteps] 1 [expr 1./$GravSteps] [expr 1./$GravSteps] 
analysis Static


#####################################################################
puts "Finished Gravity Analysis..."

analyze $GravSteps # run gravity analysis
loadConst -time 0.0; # keep gravity load and restart time -- lead to lateral-load analysis


